<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/ltc/whltc5210m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Serial Tracking (whltc5210m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to remove serial tracking data.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="option.incl.exist"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Include Existing Serials</Title>
			</Header>
			<FuncDesc>If this check box is selected, tracking data of existing serialized items will be deleted as well.</FuncDesc>
			<SimpleSection><Paragraph>If this check box is cleared, only tracking data of serialized items that are not present anymore in the <GUIRef href="/baanerp/wh/ltc/whltc5100m000" role="session">Item - Serials and Warehouses (whltc5100m000)</GUIRef> is deleted.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
